/*
Theme Name: Evelyn Tribole
Description: Custom theme for EvelynTribole.com
Author: Sterner Stuff
URI: https://sternerstuff.dev/
Template: hestia-pro
Version: 1.0.1
*/

/* products dupe fix */
#woo-products-wrap .products:nth-child(1) {
	display: none !important;
}
.woocommerce.archive .blog-post .section {
    padding: 0 0 40px;
}
#woo-products-wrap .card-product {
	min-height: 510px !important;
}
.showcoupon {
		color: #3c4858;
}
.ppc-button-wrapper {
		padding-top: 20px;
}
.woocommerce-mini-cart__buttons {
	padding-bottom: 10px;
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
    width: 100%;
		padding-left: 10px;
    padding-right: 10px;
}
.fa-angle-left:before {
    color: #000000;
}
.fa-angle-right:before {
    color: #000000;
}
li {
    margin-bottom: 15px;
}
.navbar .navbar-transparent > .container {
    padding-top: 10px;
}
.navbar .container {
    padding: 18px;
}
.navbar .navbar-header .navbar-brand img {
    max-height: 69px;
}
.nav > li > a {
    padding: 10px 8px;
}
.navbar-scroll-point {
    background-color: rgba(255, 255, 255, 0.9) !important;
}
.navbar .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}
.navbar .navbar-nav > li > a {
    color: #3C4858;
    font-weight: 700;
    letter-spacing: 1px;
}
.navbar .navbar-nav > li > a:hover {
    color: #00b3bc;
}
.navbar .navbar-nav > li .dropdown-menu li > a {
    text-transform: uppercase;
}
.carousel .carousel-control .fa {
    color: black;
}
/* .carousel-inner {
    height: 820px !important;
}*/
.carousel .header-filter::before {
    background-color: rgba(0,0,0,0.0);
}
/* .carousel .header-filter {
    height: 820px !important;
} */
.carousel .hestia-title {
    color: #3C4858 !important;
}
.carousel .sub-title {
    color: #3C4858 !important;
    font-weight: 500;
    font-size: 19px !important;
    line-height: 1.5em;
}
.item-1 .big-title-slider-content {
	margin: 0;
}
.item-1 .big-title-sidebar-wrapper {
	width: 0;
}
.item-1 .hestia-title {
		text-align: left;
}
.item-1 .sub-title {
		text-align: left;
}
.item-1 .buttons {
		text-align: left;
}
h1 {
    font-weight: 300 !important;
}
h2 {
    font-weight: 300 !important;
}
h3 {
    font-weight: 300 !important;
}
h4 {
    font-weight: 300 !important;
}
h5 {
    font-weight: 300 !important;
}
hr {
    margin-top: 40px;
    margin-bottom: 35px;
}
.youtube {
    text-align: center !important;
}
.widget_custom_html hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
}
.wp-block-separator {
    max-width: 100% !important;
    width: 100% !important;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
}
.about, .hestia-about {
    text-align: center;
}
.card-form-horizontal {
    background: rgba(255, 255, 255, 0);
    box-shadow: none;
    padding: 0 !important;
    margin: 0 !important;
    text-align: center;
}
.section-image:after {
    background-color: rgba(0,0,0,0.4);
}
.hestia-features-title-area .description {
    color: #3C4858;
    font-weight: 300;
    font-size: 23px !important;
}
.hestia-testimonials-title-area .description {
    color: #3C4858;
    font-weight: 300;
    font-size: 23px !important;
}
h5 .description {
    font-size: 16px !important;
    font-weight: 300 !important;
    color: #3C4858 !important;
}
.btn-primary {
    font-size: 20px !important;
    letter-spacing: .5px !important;
}
.wpforms-submit {
    font-size: 20px !important;
    letter-spacing: .5px !important;
}
.page-header.header-small .container {
    padding-top: 265px !important;
    padding-bottom: 190px !important;
}
.header-filter:before, .has-background.has-header-overlay-color-background-color {
    background-color: rgba(0,0,0,0.3);
}
.hestia-info h4 {
    font-size: 24px !important;
}
.hestia-info p {
    font-size: 16px !important;
    font-weight: 300;
    color: #3C4858;
}
.card-title {
    font-size: 19px !important;
    font-weight: 500;
    color: #3C4858;
}
.card-testimonial h6 {
    font-size: 15px !important;
    color: #3C4858;
}
.card-description {
    font-size: 16px !important;
    font-weight: 300;
    color: #3C4858;
}
.hestia-testimonials {
    border-bottom: 1px solid #ccc;
}
.subscribe-line.subscribe-line-image {
    background-position: center center;
}
#blog .card-blog {
    padding-left: 10px;
    padding-right: 10px;
}
.card-blog a.moretag, .card-blog a.more-link {
    display: initial;
    margin-left: 0;
    color: #23527c;
    white-space: nowrap;
    font-weight: 500;
}
div.card-body div.text-center a {
    font-size: 20px !important;
    letter-spacing: .5px !important;
    background-color: #00b3bc !important;
}
blockquote {
    padding: 10px 0 0 30px;
    margin: 0 0 40px 0;
    border-left: 5px solid #b5dc11;
}
blockquote p {
    font-style: normal;
}
.hestia-info .description {
    font-size: 18px !important;
}
.hestia-info .description a {
    color: #fff !important;
}
.gfield_required {
    display: none;
}
.gfield_label {
    display: none !important;
}
#terms {
    margin: 0 -7px 0 0;
    zoom: 2;
}
.counselor {
    padding-left: 10px !important;
    padding-right: 10px !important;
    width: 260px !important;
}
#input_2_1_3_container {
    float: left;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}
footer.footer.footer-black a {
    opacity: 1;
    letter-spacing: 1px;
}
.footer-big .copyright {
    padding: 13px 0;
}
.hestia-scroll-to-top {
    background-color: #00b3bc;
}
.hestia-scroll-to-top:hover {
    background-color: #111111;
}
/* Instagram */
#instagram {
		border-top: 1px solid #ddd;
		text-align: center;
    padding: 60px 30px 65px !important;
}
#sb_instagram {
}
#sb_instagram .sbi_photo {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15), inset 0 0 0 2px rgba(225,225,225,1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15), inset 0 0 0 2px rgba(225,225,225,1);
    -o-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15), inset 0 0 0 2px rgba(225,225,225,1);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15), inset 0 0 0 2px rgba(225,225,225,1);
		border-radius: 0;
}
#sbi_load {
    margin-top: 30px;
}
.sbi_load_btn {
    padding: 9px 28px !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    letter-spacing: .5px !important;
		text-transform: uppercase !important;
		border-radius: 3px !important;
		-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.12) !important;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.12) !important;
    margin: 0 7px 25px 7px !important;
}
.sbi_load_btn:hover{
		-webkit-box-shadow: 0 14px 26px -12px rgba(0,0,0,0.42), 0 4px 23px 0 rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.2) !important;
    box-shadow: 0 14px 26px -12px rgba(0,0,0,0.42), 0 4px 23px 0 rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.2) !important;
}
.sbi_follow_btn a {
    padding: 9px 28px !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    letter-spacing: .5px !important;
		text-transform: uppercase !important;
		border-radius: 3px !important;
		-webkit-box-shadow: 0 2px 2px 0 rgba(0,179,188,0.14), 0 3px 1px -2px rgba(0,179,188,0.2), 0 1px 5px 0 rgba(0,179,188,0.12) !important;
    box-shadow: 0 2px 2px 0 rgba(0,179,188,0.14), 0 3px 1px -2px rgba(0,179,188,0.2), 0 1px 5px 0 rgba(0,179,188,0.12) !important;
    margin: 0 7px 25px 7px !important;
}
.sbi_follow_btn a:hover {
		-webkit-box-shadow: 0 14px 26px -12px rgba(0,179,188,0.42), 0 4px 23px 0 rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,179,188,0.2) !important;
    box-shadow: 0 14px 26px -12px rgba(0,179,188,0.42), 0 4px 23px 0 rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,179,188,0.2) !important;
}
.fa-instagram {
		display: none;
}
@media (max-width: 800px) {
	#instagram {
			padding: 60px 0px 90px !important;
	}
}
/* Blogs */
.blog .card-blog {
    padding-right: 25px;
    padding-left: 25px;
}
/* Events*/
#tribe-events-content {
    margin-bottom: 0;
}
.tribe-events-back {
    display: none;
}
.tribe-events-schedule h2 {
    padding: 0;
    margin: 0;
}
.tribe-event-date-start {
    font-size: 28px;
    line-height: 28px;
}
.tribe-events-single-event-title {
    display: none;
}
.tribe-events-nav-pagination {
    display: none;
}
.tribe-events-meta-group-details {
    display: none;
}
.tribe-events-cal-links a {
    margin-right: 10px;
    font-size: 18px;
}
.tribe-events-single-section {
    display: none;
}
#tribe-events-content .tribe-event-time {
    font-size: 28px;
    line-height: 28px;
}
.tribe-list-widget .tribe-event-time {
    font-size: 15px;
    line-height: 15px;
}
#tribe-events-footer {
    display: none;
}
.footer .widget h5 {
    margin-bottom: 5px;
}
#custom_html-12 {
    text-align: center;
}
#custom_html-13 {
    text-align: center;
}
#custom_html-14 {
    text-align: center;
}
.footer-button {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 23px !important;
    padding-right: 23px !important;
    font-size: 16px !important;
}
.tribe-events-list-widget .widgettitle {
    display: none;
}
.tribe-events-adv-list-widget ol, .tribe-events-list-widget ol {
    list-style-type: none !important;
    padding-left: 0 !important;
}
.singular.page li.type-tribe_events, .tribe-events-adv-list-widget li, .tribe-events-list-widget li {
    padding: 0 0 30px !important;
}
.tribe-event-title {
    margin: 20px 0 15px !important;
}
.tribe-events-list-widget .tribe-event-featured {
    background: none !important;
}
.tribe-events-widget-link a {
    display: none;
}
.blog-sidebar .tribe-events-list-widget li {
    padding: 0 !important;
}
.blog-sidebar .tribe-events-list-widget h5 {
    font-size: 21px !important;
}
.blog-sidebar .tribe-event-title a {
    font-size: 15px !important;
    font-weight: 400 !important;
}
.blog-sidebar .tribe-list-widget .tribe-event-title {
    line-height: .9 !important;
}
.tribe-events-list-widget .tribe-event-date-start {
    font-size: 15px !important;
}
#twitterwidget {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
}
.card-avatar {
    margin-bottom: 20px !important;
}
/* Books */
figcaption a {
    font-size: 20px !important;
    line-height: 1.4 !important;
    display: block;
    padding-top: 15px;
}
figcaption {
    font-size: 15px !important;
}
/* Wocommerce Products */
.woocommerce .woocommerce-breadcrumb {
    font-size: 17px;
}
.products .card .card-image a img {
    width: 315px !important;
}
.woocommerce.single-product .product form.cart {
    margin: 39px 0 0;
}
.woocommerce.single-product .section-text {
    font-size: 16px;
}
body, .btn, .form-control, ul, ol, .woocommerce #reviews #comments label {
    font-size: 16px;
}
.woocommerce div.product form.cart input {
    border: 1px solid #ccc;
    height: 43px;
}
.woocommerce div.product form.cart .button {
    font-size: 20px;
    line-height: 13px;
}
.product > div > div.content > h6 > a {
    font-size: 15px !important;
    color: #00b3bc !important;
}
.product .card .stats i {
    color: #00b3bc !important;
}
.woocommerce div.product p.stock {
    font-size: 1.0em;
    font-weight: 500;
    color: #762c89;
}
.wc-forward {
    font-size: 18px !important;
    line-height: 13px !important;
}
.onsale {
    font-size: 16px !important;
    line-height: 16px !important;
    font-weight: 500 !important;
    letter-spacing: 0.8px !important;
    padding: 12px !important;
    min-height: 32px !important;
    background: #762c89 !important;
}
.woocommerce.single-product .product span.onsale {
    top: -15px;
    left: -15px;
}
div.summary.entry-summary > p.stock.in-stock {
    display: none !important;
}
/* Wocommerce Products Shortcode */
#post-362 .woocommerce .card-product {
    max-width: 91%;
}

.card .footer .stats .fa {
    font-size: 30px;
    line-height: 17px;
}
.hestia-bottom-footer-content {
    font-size: 14px;
}
.grecaptcha-badge {
		bottom: 79px !important;
		opacity: .9;
}
@media (max-width: 991px) {
.break {
		display: none;
}
.navbar .navbar-nav li {
    margin-right: 0;
    margin-left: 0;
}
.big-title-slider-content {
		padding: 0;
		margin: 0;
}
.item-1 .hestia-title {
		text-align: center;
}
.item-1 .sub-title {
		text-align: center;
}
.item-1 .buttons {
		text-align: center;
}
.item-1 .header-filter {
    display: none;
}
.item-2 .header-filter {
    display: none;
}
}

@media (max-width: 781px) {
.wp-block-column {
    width: 100%;
    margin-right: auto !important;
    margin-left: auto !important;
    padding-left: 15px;
    padding-right: 15px;
}
}

@media (max-width: 768px) {
.navbar.navbar-fixed-top .navbar-collapse {
    margin-top: 100px !important;
}
li.nav-cart.responsive-nav-cart {
    margin-bottom: 0;
}
.woocommerce.single-product .woocommerce-breadcrumb {
    margin: 30px 0 23px;
}
.woocommerce.single-product .product span.onsale {
    position: relative;
    top: 0px;
    left: 0px;
    display: inline-block;
    margin: 37px 0px 0px 0px;
}
}
.woocommerce.single-product .product .images {
    float: left;
}
.woocommerce.single-product .product .summary {
    float: left;
}